@import "../../styles/mixins";
@import url("https://fonts.googleapis.com/css2?family=Pacifico&display=swap");

.container {
  background-color: $black;
  .innerContainer {
    padding: 1rem 1.5rem;
    @include tablet {
      max-width: $tablet-size;
      margin: auto;
    }
    @include desktop {
      max-width: $desktop-size;
      margin: auto;
    }
    p {
      color: $white;
      font-family: "Pacifico";
    }
    p:nth-child(2) {
      font-family: "Roboto";
      span {
        color: $white;
        font-size: 1.2rem;
      }
    }
    span {
      color: red;
      font-size: 1.1rem;
    }
  }
}
